Bug 1392674 - SCAP Security Guide remediation fail - CCE-80223-1 - Enable Use of Privilege Separation
Summary: SCAP Security Guide remediation fail - CCE-80223-1 - Enable Use of Privilege ...
Keywords:
Status: CLOSED DUPLICATE of bug 1372068
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scap-security-guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Watson Yuuma Sato
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-08 02:19 UTC by Shawn Wells
Modified: 2017-06-20 11:18 UTC (History)
5 users (show)

Fixed In Version: scap-security-guide-0.1.32-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-20 11:18:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2064 normal SHIPPED_LIVE scap-security-guide bug fix and enhancement update 2017-08-01 16:05:50 UTC
Github https://github.com/OpenSCAP scap-security-guide issues 1544 None None None 2016-11-08 03:40:06 UTC

Description Shawn Wells 2016-11-08 02:19:50 UTC
Upon installing RHEL 7.3 using OpenSCAP Security Guide DoD STIG profile, "CCE-80223-1 - Enable Use of Privilege Separation" fails.

Comment 1 Shawn Wells 2016-11-08 03:40:06 UTC
Upstream BZ https://github.com/OpenSCAP/scap-security-guide/issues/1544

Comment 2 Shawn Wells 2016-11-08 04:11:51 UTC
Pending upstream patch: https://github.com/OpenSCAP/scap-security-guide/pull/1550

Comment 4 redhatrises 2016-11-08 13:56:53 UTC
Upstream PR #1550 was closed as this was already fixed upstream on Sept 8th.

See https://github.com/OpenSCAP/scap-security-guide/blob/master/shared/templates/static/bash/sshd_use_priv_separation.sh

This appears to be a downstream issue.

Comment 7 Matus Marhefka 2017-06-20 11:18:34 UTC

*** This bug has been marked as a duplicate of bug 1372068 ***


Note You need to log in before you can comment on or make changes to this bug.